<?php
  $current_theme = $NETJUKE_SESSION_VARS["theme"];

  // Fall back if database is emptied somehow
  if ($current_theme == '')
    $current_theme = 'artekopia';

  if (isset($NETJUKE_THEME_LIST) && $NETJUKE_THEME_LIST[$current_theme])
    $NETJUKE_THEME = $NETJUKE_THEME_LIST[$current_theme];
  else
    $NETJUKE_THEME = include_once (FS_PATH."/var/html/themes/".$current_theme.".php");

  $NETJUKE_THEME->readUserSettings($current_theme, $NETJUKE_SESSION_VARS["email"]);

  echo $NETJUKE_THEME->getCSS();
?>